This probably means that Tcl wasn't installed properly.

package require -exact Tcl 8.6.9
#package require -exact Tcl 8.6.10

G:\tcl8.6.10\library\init.tcl
G:\tk8.6.10\library\tk.tcl里面改.
然后类似这样,设置路径

变量名:TCL_LIBRARY

变量值:C:\Python37\tcl\tcl8.6  #换成你自己的路径

变量名:TK_LIBRARY

变量值:C:\Python37\tcl\tk8.6  #换成你自己的路径